/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, 
.gform_wrapper .validation_message, 
.gform_wrapper .validation_error {
	color: #c00;
}
.gform_wrapper .validation_error {
	padding: 0 0 15px 0;
}
.gform_wrapper .gform_edit_link {
	font-size: 80%;
	padding: 10px 0;
}
.gform_wrapper .gform_edit_link {
	font-size: 70%;
}
.gform_wrapper .gform_heading {
	padding: 10px 0 15px 0;
	font-weight: bold;
}
.gform_wrapper .gfield.gform_validation_container {
	visibility: hidden;
	position: absolute;
}
.gform_wrapper .gform_body input, 
.gform_wrapper .gform_body select, 
.gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 200px;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #ffffff;
	border: 1px solid #d9d9d9;
}
.gform_wrapper .gform_body input:focus, 
.gform_wrapper .gform_body select:focus, 
.gform_wrapper .gform_body textarea:focus, .gform_wrapper .gform_body input.focus, 
.gform_wrapper .gform_body select.focus, 
.gform_wrapper .gform_body textarea.focus {
	border: 1px solid #204a9c;
	background: #ffffff;
}

.gform_wrapper .gform_body label {
	color: #aeaeae;
	font-family: 'antonregular';
	font-size:16px;
	text-transform: uppercase;
}
.gform_wrapper .gform_body input {
	height: 22px;
}
.gform_wrapper .gform_body textarea {
	width: 436px;
	height: 210px;
}
.gform_wrapper .gform_footer input {
	margin-top: 0;
	font-size: 14px;
	font-weight: bold;
	color: #444;
	display: block;
	height: 48px;
	background: url("../images/submit.gif") no-repeat;
	border: none;
	cursor: pointer;
	text-indent: -9999px;
	text-transform: capitalize;
	width: 97px;
}
.gform_wrapper .gform_footer input:hover {
	background-position: bottom left;
}

/*contact us*/
.contact-wrapper {
	margin: 1em 0;
}
.gform_wrapper ul {
	margin: 0;
}
.contact-wrapper li, 
.contact-wrapper ul {
	margin: 0;
	list-style: none;
}
.gform_wrapper .gform_body li {
	padding: 0 0 10px 0;
	margin: 0;
	list-style: none;
}
.gform_wrapper .gform_body li.gform_hidden {
	padding:0px;
}
.gform_wrapper .gform_body li.gfield.clear {
	clear: both;
}

.contact-form {
	width: 445px;
}
.contact-info {
	width: 455px;
}
.contact-info h2 {
	margin-top: 1em;
}
.contact-info h4 {
	margin: 0 0 3px 0;
	color: #aeaeae;
	font-family: 'antonregular';
	font-size:16px;
	text-transform: uppercase;
}
.contact-info ul li {
	margin-bottom: 20px;
	width: 33%;
}
.contact-info table {
	margin: 0;
}
.contact-info table tr td {
	padding: 1px 0;
}
.contact-info .google-maps {
	margin: 15px 0 0 0;
}

.focus-input {
	color: #0f3c94 !Important;
}

#field_1_1, #field_1_2, #field_1_6, #field_1_7 {
	height: 51px;
}
.validation_message {
	font-size: 12px;
}

.gfield_error .ginput_container input {
	border: 1px solid #a82724;
}

.contact-info .contact-address {
	width: 67%; 
}

.contact-email {
	color: #444444;
	font-family: 'RobotoRegular';
}
.contact-email:hover {
	text-decoration: underline;
}